/* Split the screen in half */

.split {
    height: 100%;
    width: 50%;
    position: fixed;
    z-index: 1;
    top: 0;
    overflow-x: hidden;
    padding-top: 20px;
}

.btn {
    background-color: #026670;
    color: #ffffff;
}

.btn:hover {
    background-color: #218084;
    color: #ffffff;
}

.btn:active {
    background-color: #01545c;
    color: #ffffff;
}

p {
    font-family: 'Varela', sans-serif;
    font-size: 18px;
}

/* Control the left side */

.left {
    left: 0;
    background: linear-gradient(to bottom right, #FCE181, #FEF9C7, #ffffff);
    color: #026670;
}

/* Control the right side */

.right {
    right: 0;
    background: linear-gradient(to bottom right, #026670, #9FEDD7, #ffffff);
    color: #01545c;
}

/* If you want the content centered horizontally and vertically */

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

/* Style the image inside the centered container, if needed */

.centered img {
    width: 150px;
    border-radius: 50%;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgb(168, 203, 235);
    color: white;
    text-align: center;
    padding-top: .5rem;
    padding-bottom: .5rem;
    font-family: 'Berkshire Swash', monospace;
    /* font-size: 20px; */
}

.navbar {
    top: 0;
    width: 100%;
    position: fixed;
    background-color: rgb(168, 203, 235);
    color: white;
    text-align: center;
    padding-top: .5rem;
    padding-bottom: .5rem;
    font-family: 'Berkshire Swash', monospace;
    /* font-size: 20px; */
}

.navbar-brand {
    color: white;
    font-family: 'Berkshire Swash', monospace;
    /* font-size: 20px; */
}

[type=reset],
[type=submit],
button,
html [type=button] {
    -webkit-appearance: button-bevel;
}